# Sunken Tombs

## About
Adds a new stage 5, Sunken Tombs.

![](https://i.imgur.com/IV1YACK.png)


This is a fork of Groove_Salad's [Desolate Reef](https://thunderstore.io/package/Groove_Salad/DesolateReef/) that makes it a stage 5 instead of a stage 2, with a revamped monster pool and modified interactables to bring it in line with Sky Meadows. The DLC is required to use this mod, but you can play it with the DLC disabled in the lobby menu.

This mod can be used with CoolerStages, although it isn't changed by it.

## Enemies

### Weak Enemies
* Lemurians
* Imps
* Alloy Vultures

### Strong Enemies
* Clay Templars
* Clay Apothecaries
* Stone Golems
* Elder Lemurians
* Gups

### Bosses
* Solus Control Units
* Stone Titans
* Imp Overlords
* Overloading Worms

![](https://i.imgur.com/RIfR3iQ.png)

## Interactables
Sunken Tombs has 520 interactable credits, the same as Sky Meadows.

* Chests, Large Chests, Category Chests, and Large Category chests
* Uncommon Multishops
* Equipment Barrels and Multishops
* Adaptive Chests
* Common, Uncommon, Mili-tech, and Overgrown 3D Printers
* Scrappers
* Shrines of Chance, Combat, and Mountain
* Emergency, Missile, and Equipment drones
* Lunar Pods
* Cleansing Pools
* Void Cradles and Void Seeds
* Legendary and Cloaked chests

![](https://i.imgur.com/IdvWQyt.png)

## Credits
* Groove_Salad - Made the original Desolate Reef map
* Nuxlar - Helped a lot with the code
* I_am_not_carl - Made the mod icon

![](https://i.imgur.com/uWEth9T.png)